#pragma once

#include "rendering/Rendering.h"

namespace Game
{
    bool LoadMesh(Model& mesh, const char* path, bool isBinary);
    void LoadModels(Model* models, uint32_t& outCount);
    uint32_t CrcPath(const char* path);
} // namespace Game
